Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
os_each_struct Struct Reference

## Data Fields
size_t | num
VALUE | of

## Detailed Description

Definition at line 1141 of file gc.c.

## Field Documentation

size_t os_each_struct::num

Definition at line 1142 of file gc.c.

Referenced by os_obj_of(), and os_obj_of_i().

VALUE os_each_struct::of

Definition at line 1143 of file gc.c.

Referenced by os_each_obj(), os_obj_of(), and os_obj_of_i().

The documentation for this struct was generated from the following file:

- gc.c